@charset "UTF-8";
    article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
audio, canvas, video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden] {
    display: none;
}
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%}
body {
    margin: 0;
}
a:focus {
    outline: thin dotted;
}
a:active, a:hover {
    outline: 0;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}
mark {
    background: #ff0;
    color: #000;
}
code, kbd, pre, samp {
    font-family: monospace,  serif;
    font-size: 1em;
}
pre {
    white-space: pre-wrap;
}
q {
    quotes: "\201C" "\201D" "\2018" "\2019"}
small {
    font-size: 80%}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0;
    padding: 0;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}
button, input {
    line-height: normal;
}
button, select {
    text-transform: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button[disabled], html input[disabled] {
    cursor: default;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
@media print {
    * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
}
a, a:visited {
    text-decoration: underline;
}
a[href^=http]:after {
    content: " (" attr(href) ")"}
abbr[title]:after {
    content: " (" attr(title) ")"}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""}
pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
}
thead {
    display: table-header-group;
}
tr, img {
    page-break-inside: avoid;
}
img {
    max-width: 100% !important;
}
/*
@page {
    margin: 0.5cm;
}
*/
p, h2, h3 {
    orphans: 3;
    widows: 3;
}
h2, h3 {
    page-break-after: avoid;
}
}.header, .navigation, .navigation-secondary-wrapper, .market-movers .ticker, .button, .wpcf7-submit {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
/*     user-select: none; */
}
* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    *behavior: url(/assets/css/boxsizing.htc);
}
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    display: block;
    height: 0px;
    border-top: 1px solid #ccc;
}
img {
    vertical-align: middle;
}
.flush {
    margin: 0 !important;
}
.flush-bottom {
    margin-bottom: 0 !important;
}
.flush-top {
    margin-top: 0 !important;
}
.flush-left {
    margin-left: 0 !important;
}
.flush-right {
    margin-right: 0 !important;
}
.text-right {
    text-align: right !important;
}
.text-left {
    text-align: left !important;
}
.float-left {
    float: left !important;
}
.float-right {
    float: right !important;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
    -ms-interpolation-mode: bicubic;
}
.lt-ie8 img {
    width: 100%;
    height: auto;
}
/*
::selection {
    color: #fff;
    background: #ecbd04;
}
*/
::-moz-selection {
    color: #fff;
    background: #ecbd04;
}
body {
    font-size: 12px;
    line-height: 18px;
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #333;
}
h1, h2, h3, h4, h5, h6, ul, ol, dl, blockquote, p, address, pre, hr, hgroup, table, fieldset, figure, label, input, textarea, .base {
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 10px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    line-height: 18px;
/*     text-rendering: optimizelegibility; */
}
ul, ol, dd, blockquote {
    padding: 0;
}
[class*=span].jam {
    outline: 1px dashed red;
}

#filter .mix{
    display: none;
}


.jamjar, .jamjar.none, .jamjar.small {
    *zoom: 1;
    display: block;
    margin-left: 0px;
}
.jamjar:before, .jamjar:after {
    content: "";
    display: table;
}
.jamjar:after {
    clear: both;
}
.jam {
    float: left;
    width: 100%;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-left: 0px solid transparent;
}
.span1of1 {
    width: 100%;
    outline: none !important;
}
.span1of2 {
    width: 50%;
    outline: none !important;
}
.span1of4 {
    width: 25%;
    outline: none !important;
}
.span3of4 {
    width: 75%;
    outline: none !important;
}
.span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.span2of3 {
    width: 66.66667%;
    outline: none !important;
}
.span2of9 {
    width: 22.22222%;
    outline: none !important;
}
.span4of9 {
    width: 44.44444%;
    outline: none !important;
}
.span5of9 {
    width: 55.55556%;
    outline: none !important;
}
.span7of9 {
    width: 77.77778%;
    outline: none !important;
}
@media only screen and (max-width: 980px) {
    .jamjar .at980span1of1 {
    width: 100%;
    outline: none !important;
}
.jamjar .at980span1of2 {
    width: 50%;
    outline: none !important;
}
.jamjar .at980span1of4 {
    width: 25%;
    outline: none !important;
}
.jamjar .at980span3of4 {
    width: 75%;
    outline: none !important;
}
.jamjar .at980span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.jamjar .at980span2of3 {
    width: 66.66667%;
    outline: none !important;
}
.jamjar .at980span2of9 {
    width: 22.22222%;
    outline: none !important;
}
.jamjar .at980span4of9 {
    width: 44.44444%;
    outline: none !important;
}
.jamjar .at980span5of9 {
    width: 55.55556%;
    outline: none !important;
}
.jamjar .at980span7of9 {
    width: 77.77778%;
    outline: none !important;
}
}@media only screen and (max-width: 900px) {
    .jamjar .at900span1of1 {
    width: 100%;
    outline: none !important;
}
.jamjar .at900span1of2 {
    width: 50%;
    outline: none !important;
}
.jamjar .at900span1of4 {
    width: 25%;
    outline: none !important;
}
.jamjar .at900span3of4 {
    width: 75%;
    outline: none !important;
}
.jamjar .at900span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.jamjar .at900span2of3 {
    width: 66.66667%;
    outline: none !important;
}
.jamjar .at900span2of9 {
    width: 22.22222%;
    outline: none !important;
}
.jamjar .at900span4of9 {
    width: 44.44444%;
    outline: none !important;
}
.jamjar .at900span5of9 {
    width: 55.55556%;
    outline: none !important;
}
.jamjar .at900span7of9 {
    width: 77.77778%;
    outline: none !important;
}
}@media only screen and (max-width: 650px) {
    .jamjar .at650span1of1 {
    width: 100%;
    outline: none !important;
}
.jamjar .at650span1of2 {
    width: 50%;
    outline: none !important;
}
.jamjar .at650span1of4 {
    width: 25%;
    outline: none !important;
}
.jamjar .at650span3of4 {
    width: 75%;
    outline: none !important;
}
.jamjar .at650span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.jamjar .at650span2of3 {
    width: 66.66667%;
    outline: none !important;
}
.jamjar .at650span2of9 {
    width: 22.22222%;
    outline: none !important;
}
.jamjar .at650span4of9 {
    width: 44.44444%;
    outline: none !important;
}
.jamjar .at650span5of9 {
    width: 55.55556%;
    outline: none !important;
}
.jamjar .at650span7of9 {
    width: 77.77778%;
    outline: none !important;
}
}@media only screen and (max-width: 550px) {
    .jamjar .at550span1of1 {
    width: 100%;
    outline: none !important;
}
.jamjar .at550span1of2 {
    width: 50%;
    outline: none !important;
}
.jamjar .at550span1of4 {
    width: 25%;
    outline: none !important;
}
.jamjar .at550span3of4 {
    width: 75%;
    outline: none !important;
}
.jamjar .at550span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.jamjar .at550span2of3 {
    width: 66.66667%;
    outline: none !important;
}
.jamjar .at550span2of9 {
    width: 22.22222%;
    outline: none !important;
}
.jamjar .at550span4of9 {
    width: 44.44444%;
    outline: none !important;
}
.jamjar .at550span5of9 {
    width: 55.55556%;
    outline: none !important;
}
.jamjar .at550span7of9 {
    width: 77.77778%;
    outline: none !important;
}
}@media only screen and (max-width: 400px) {
    .jamjar .at400span1of1 {
    width: 100%;
    outline: none !important;
}
.jamjar .at400span1of2 {
    width: 50%;
    outline: none !important;
}
.jamjar .at400span1of4 {
    width: 25%;
    outline: none !important;
}
.jamjar .at400span3of4 {
    width: 75%;
    outline: none !important;
}
.jamjar .at400span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.jamjar .at400span2of3 {
    width: 66.66667%;
    outline: none !important;
}
.jamjar .at400span2of9 {
    width: 22.22222%;
    outline: none !important;
}
.jamjar .at400span4of9 {
    width: 44.44444%;
    outline: none !important;
}
.jamjar .at400span5of9 {
    width: 55.55556%;
    outline: none !important;
}
.jamjar .at400span7of9 {
    width: 77.77778%;
    outline: none !important;
}
}.jamjar {
    margin-left: -30px;
}
.jamjar>.jam {
    border-left-width: 30px;
}
.bottom>.jamjar>.jam {
    margin-bottom: 30px;
}
.jamjar.bottom>.jam {
    margin-bottom: 30px;
}
.jamjar {
    margin-left: -30px;
}
.jamjar>.jam {
    border-left-width: 30px;
}
.bottom>.jamjar>.jam {
    margin-bottom: 30px;
}
.jamjar.bottom>.jam {
    margin-bottom: 30px;
}
.span1of1 {
    width: 100%;
    outline: none !important;
}
.span1of2 {
    width: 50%;
    outline: none !important;
}
.span1of4 {
    width: 25%;
    outline: none !important;
}
.span3of4 {
    width: 75%;
    outline: none !important;
}
.span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.span2of3 {
    width: 66.66667%;
    outline: none !important;
}
.span2of9 {
    width: 22.22222%;
    outline: none !important;
}
.span4of9 {
    width: 44.44444%;
    outline: none !important;
}
.span5of9 {
    width: 55.55556%;
    outline: none !important;
}
.span7of9 {
    width: 77.77778%;
    outline: none !important;
}
@media only screen and (max-width: 980px) {
    .jamjar.none .at980span1of1 {
    width: 100%;
    outline: none !important;
}
.jamjar.none .at980span1of2 {
    width: 50%;
    outline: none !important;
}
.jamjar.none .at980span1of4 {
    width: 25%;
    outline: none !important;
}
.jamjar.none .at980span3of4 {
    width: 75%;
    outline: none !important;
}
.jamjar.none .at980span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.jamjar.none .at980span2of3 {
    width: 66.66667%;
    outline: none !important;
}
.jamjar.none .at980span2of9 {
    width: 22.22222%;
    outline: none !important;
}
.jamjar.none .at980span4of9 {
    width: 44.44444%;
    outline: none !important;
}
.jamjar.none .at980span5of9 {
    width: 55.55556%;
    outline: none !important;
}
.jamjar.none .at980span7of9 {
    width: 77.77778%;
    outline: none !important;
}
}@media only screen and (max-width: 900px) {
    .jamjar.none .at900span1of1 {
    width: 100%;
    outline: none !important;
}
.jamjar.none .at900span1of2 {
    width: 50%;
    outline: none !important;
}
.jamjar.none .at900span1of4 {
    width: 25%;
    outline: none !important;
}
.jamjar.none .at900span3of4 {
    width: 75%;
    outline: none !important;
}
.jamjar.none .at900span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.jamjar.none .at900span2of3 {
    width: 66.66667%;
    outline: none !important;
}
.jamjar.none .at900span2of9 {
    width: 22.22222%;
    outline: none !important;
}
.jamjar.none .at900span4of9 {
    width: 44.44444%;
    outline: none !important;
}
.jamjar.none .at900span5of9 {
    width: 55.55556%;
    outline: none !important;
}
.jamjar.none .at900span7of9 {
    width: 77.77778%;
    outline: none !important;
}
}@media only screen and (max-width: 650px) {
    .jamjar.none .at650span1of1 {
    width: 100%;
    outline: none !important;
}
.jamjar.none .at650span1of2 {
    width: 50%;
    outline: none !important;
}
.jamjar.none .at650span1of4 {
    width: 25%;
    outline: none !important;
}
.jamjar.none .at650span3of4 {
    width: 75%;
    outline: none !important;
}
.jamjar.none .at650span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.jamjar.none .at650span2of3 {
    width: 66.66667%;
    outline: none !important;
}
.jamjar.none .at650span2of9 {
    width: 22.22222%;
    outline: none !important;
}
.jamjar.none .at650span4of9 {
    width: 44.44444%;
    outline: none !important;
}
.jamjar.none .at650span5of9 {
    width: 55.55556%;
    outline: none !important;
}
.jamjar.none .at650span7of9 {
    width: 77.77778%;
    outline: none !important;
}
}@media only screen and (max-width: 550px) {
    .jamjar.none .at550span1of1 {
    width: 100%;
    outline: none !important;
}
.jamjar.none .at550span1of2 {
    width: 50%;
    outline: none !important;
}
.jamjar.none .at550span1of4 {
    width: 25%;
    outline: none !important;
}
.jamjar.none .at550span3of4 {
    width: 75%;
    outline: none !important;
}
.jamjar.none .at550span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.jamjar.none .at550span2of3 {
    width: 66.66667%;
    outline: none !important;
}
.jamjar.none .at550span2of9 {
    width: 22.22222%;
    outline: none !important;
}
.jamjar.none .at550span4of9 {
    width: 44.44444%;
    outline: none !important;
}
.jamjar.none .at550span5of9 {
    width: 55.55556%;
    outline: none !important;
}
.jamjar.none .at550span7of9 {
    width: 77.77778%;
    outline: none !important;
}
}@media only screen and (max-width: 400px) {
    .jamjar.none .at400span1of1 {
    width: 100%;
    outline: none !important;
}
.jamjar.none .at400span1of2 {
    width: 50%;
    outline: none !important;
}
.jamjar.none .at400span1of4 {
    width: 25%;
    outline: none !important;
}
.jamjar.none .at400span3of4 {
    width: 75%;
    outline: none !important;
}
.jamjar.none .at400span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.jamjar.none .at400span2of3 {
    width: 66.66667%;
    outline: none !important;
}
.jamjar.none .at400span2of9 {
    width: 22.22222%;
    outline: none !important;
}
.jamjar.none .at400span4of9 {
    width: 44.44444%;
    outline: none !important;
}
.jamjar.none .at400span5of9 {
    width: 55.55556%;
    outline: none !important;
}
.jamjar.none .at400span7of9 {
    width: 77.77778%;
    outline: none !important;
}
}.jamjar.none {
    margin-left: 0px;
}
.jamjar.none>.jam {
    border-left-width: 0px;
}
.bottom>.jamjar.none>.jam {
    margin-bottom: 0px;
}
.jamjar.none.bottom>.jam {
    margin-bottom: 0px;
}
.jamjar.none {
    margin-left: 0px;
}
.jamjar.none>.jam {
    border-left-width: 0px;
}
.bottom>.jamjar.none>.jam {
    margin-bottom: 0px;
}
.jamjar.none.bottom>.jam {
    margin-bottom: 0px;
}
.span1of1 {
    width: 100%;
    outline: none !important;
}
.span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.span2of3 {
    width: 66.66667%;
    outline: none !important;
}
@media only screen and (max-width: 980px) {
    .jamjar.small .at980span1of1 {
    width: 100%;
    outline: none !important;
}
.jamjar.small .at980span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.jamjar.small .at980span2of3 {
    width: 66.66667%;
    outline: none !important;
}
}@media only screen and (max-width: 900px) {
    .jamjar.small .at900span1of1 {
    width: 100%;
    outline: none !important;
}
.jamjar.small .at900span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.jamjar.small .at900span2of3 {
    width: 66.66667%;
    outline: none !important;
}
}@media only screen and (max-width: 650px) {
    .jamjar.small .at650span1of1 {
    width: 100%;
    outline: none !important;
}
.jamjar.small .at650span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.jamjar.small .at650span2of3 {
    width: 66.66667%;
    outline: none !important;
}
}@media only screen and (max-width: 550px) {
    .jamjar.small .at550span1of1 {
    width: 100%;
    outline: none !important;
}
.jamjar.small .at550span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.jamjar.small .at550span2of3 {
    width: 66.66667%;
    outline: none !important;
}
}@media only screen and (max-width: 400px) {
    .jamjar.small .at400span1of1 {
    width: 100%;
    outline: none !important;
}
.jamjar.small .at400span1of3 {
    width: 33.33333%;
    outline: none !important;
}
.jamjar.small .at400span2of3 {
    width: 66.66667%;
    outline: none !important;
}
}.jamjar.small {
    margin-left: -15px;
}
.jamjar.small>.jam {
    border-left-width: 15px;
}
.bottom>.jamjar.small>.jam {
    margin-bottom: 15px;
}
.jamjar.small.bottom>.jam {
    margin-bottom: 15px;
}
.jamjar.small {
    margin-left: -15px;
}
.jamjar.small>.jam {
    border-left-width: 15px;
}
.bottom>.jamjar.small>.jam {
    margin-bottom: 15px;
}
.jamjar.small.bottom>.jam {
    margin-bottom: 15px;
}
@font-face {
    font-family: 'DINRegular';
    src: url(../fonts/din-regular-webfont.eot);
    src: local("?"), url(../fonts/din-regular-webfont.woff) format("woff"), url(../fonts/din-regular-webfont.ttf) format("truetype"), url(../fonts/din-regular-webfont.svg#webfontfLFgafto) format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINBold';
    src: url(../fonts/din-bold-webfont.eot);
    src: local("?"), url(../fonts/din-bold-webfont.woff) format("woff"), url(../fonts/din-bold-webfont.ttf) format("truetype"), url(../fonts/din-bold-webfont.svg#webfontNVxOgUMj) format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'icon';
    src: url("../fonts/icon/icon.eot");
    src: url("../fonts/icon/icon.eot?#iefix") format("embedded-opentype"), url("../fonts/icon/icon.woff") format("woff"), url("../fonts/icon/icon.ttf") format("truetype"), url("../fonts/icon/icon.svg#icon") format("svg");
    font-weight: normal;
    font-style: normal;
}
h1, h2, h3, h4, h5, .phone, .search input, .footer, .market-movers .label {
    font-family: 'DINRegular', Helvetica, Arial, sans-serif;
}
.navigation a, .navigation .main, .navigation-secondary a, .navigation-secondary-wrapper a {
    font-family: 'DINBold', Helvetica, Arial, sans-serif;
}
body {
    border-top: 20px solid #ecbd04;
    background: #fff;
    overflow-x: hidden;
    color: #666;
    -webkit-tap-highlight-color: rgba(236, 189, 4, 0.3);
}
.container {
    max-width: 1230px;
    *width: 1230px;
    margin: 0 auto;
    padding: 0 30px;
}
.container.nopad {
    max-width: 1170px;
    *width: 1170px;
    margin: 0 auto;
    padding: 0;
}
a {
    color: #666;
    text-decoration: none;
}
.caps {
    text-transform: uppercase;
}
.green {
    color: #390;
}
.red {
    color: #f30;
}
.dark {
    color: #333;
}
h3 {
    font-size: 20px;
    line-height: 28px;
}
address {
    font-size: 14px;
    line-height: 30px;
    font-style: normal;
}
@media only screen and (max-width: 650px) {
    .at650hide {
    display: none;
}
}.content-container .jam {
    overflow: hidden;
}
.col3_entry {
    padding-bottom: 10px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
}
.col3_entry img {
    margin-bottom: 15px;
}
.header, .logo, .search, .phone {
    border: 1px solid #ccc;
    border-width: 0 1px;
}
.header {
    border-width: 1px 0;
    overflow: hidden;
}
.logo {
    width: 298px;
    height: 61px;
    float: left;
}
@media only screen and (max-width: 400px) {
    .logo {
    width: 230px;
    line-height: 61px;
    border-right: none;
    padding-top: 7px;
}
}.search {
    float: right;
    position: relative;
    height: 61px;
    background: #fff;
    width: 200px;
}
.search input {
    margin: 0;
}
.search input.field {
    width: 100%;
    border: none;
    height: 59px;
    outline: none;
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 30px;
    padding-right: 50px;
    background: #fff;
}
.search .search-button {
    position: absolute;
    right: 30px;
    top: 50%;
    margin-top: -10px;
    padding: 0;
    width: 32px;
    font-size: 16px;
    color: #999;
    height: 20px;
    background: transparent;
    border: none;
    font-family: 'icon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}


@media only screen and (max-width: 1024px) {
    .search {
    display: none;
}
}

.phone {
    float: right;
    text-align: center;
    position: relative;
    padding: 0 30px;
    border-right: none;
    font-size: 16px;
}
.phone .entry {
    display: inline-block;
    line-height: 61px;
    text-transform: uppercase;
}
.phone .entry.pad-after {
    margin-right: 30px;
}
.phone:after {
    font-family: 'icon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 18px;
    color: #333;
    -webkit-font-smoothing: antialiased;
    content: '\e003';
    margin-left: 24px;
}
@media only screen and (max-width: 950px) {
    .phone {
    padding: 0;
    border: none;
    border-top: 1px solid #ccc;
    clear: both;
    float: none;
}
.phone:after {
    display: none;
}
}@media only screen and (max-width: 500px) {
    .phone {
    font-size: 14px;
}
.phone .entry.pad-after {
    margin-right: 10px;
}
}.mobile-toggle {
    float: right;
    width: 80px;
    height: 61px;
    border: 1px solid #ccc;
    text-align: center;
    border-width: 0 1px;
    display: none;
    -webkit-box-shadow: inset 1px 0 0 0 #eaeaea;
    -moz-box-shadow: inset 1px 0 0 0 #eaeaea;
    -ms-box-shadow: inset 1px 0 0 0 #eaeaea;
    -o-box-shadow: inset 1px 0 0 0 #eaeaea;
    box-shadow: inset 1px 0 0 0 #eaeaea;
    cursor: pointer;
    font-family: 'icon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.mobile-toggle.active {
    background: #ccc;
    -webkit-box-shadow: inset 1px 0 0 0 #eaeaea, inset 0 0 30px #bbb;
    -moz-box-shadow: inset 1px 0 0 0 #eaeaea, inset 0 0 30px #bbb;
    -ms-box-shadow: inset 1px 0 0 0 #eaeaea, inset 0 0 30px #bbb;
    -o-box-shadow: inset 1px 0 0 0 #eaeaea, inset 0 0 30px #bbb;
    box-shadow: inset 1px 0 0 0 #eaeaea, inset 0 0 30px #bbb;
}
@media only screen and (max-width: 1024px) {
    .mobile-toggle {
    display: block;
}
}.mobile-toggle:after {
    font-size: 20px;
    line-height: 61px;
    content: '\e004'}
.navigation {
    clear: both;
    background: #d8d8d8;
    overflow: hidden;
}
.navigation ul {
    margin: 0;
    list-style: none;
}
@media only screen and (max-width: 1200px) {
    .navigation ul {
    margin-left: 30px;
}
}.navigation li {
    float: left;
}
.navigation .main {
    display: block;
    text-transform: uppercase;
    line-height: 50px;
    margin-right: 40px;
    background: #d8d8d8;
    cursor: pointer;
}
.navigation .main:hover, .navigation .main.active {
    color: #999;
}

/*
.navigation .main  {
    display: block;
    background: #ccc;
    cursor: default;
}
*/


/*
#nav-hit-area {
	background-color: lime!important;
}
*/


@media only screen and (max-width: 1024px) {
    .navigation .main {
    margin-right: 0px;
}
}

.navigation a.main {
    cursor: pointer;
}
.navigation .navigation-secondary {
    clear: both;
    display: none;
}
.navigation .search {
    float: none;
    clear: both;
    border-width: 0 0 1px 0;
    height: 52px;
    display: none;
    width: 100%}
.navigation .search input.field {
    width: 100%;
    height: 49px;
}
.navigation .search .search-button {
    right: 15px;
}
@media only screen and (max-width: 1024px) {
    .navigation .search {
    display: block;
}
}@media only screen and (max-width: 1024px) {
    .navigation li {
    width: 100%;
    border-bottom: 1px solid #fff;
}
.navigation .main {
    padding: 0 30px;
}
.navigation .navigation-secondary-wrapper {
    background: #454545;
    display: block;
    padding: 20px 30px;
}
.navigation .navigation-secondary li {
    border: none;
}
}.navigation-secondary-wrapper {
    background: #454545;
}
.navigation-secondary-wrapper .navigation-secondary {
    height: 140px;
    background: #454545;
    display: block;

}


@media only screen and (max-width: 1024px) {

.navigation-secondary {
padding: 20px 30px;
}


}



@media only screen and (max-width: 1024px) {
.navigation-secondary-wrapper {
    display: none;
}

}

@media only screen and (min-width: 1024px) {
.navigation-secondary {
padding-top: 15px;
}

}

.navigation-secondary {
    background: #454545;


}
.navigation-secondary ul  {

    margin: 0;
    list-style: none;
    display: block;
}
.navigation-secondary li {
    display: block;
    float: none;

}

.navigation-secondary-wrapper ul {
padding-top: 15px;
}

.navigation-secondary-wrapper ul {
list-style-type: none;
}

.navigation-secondary a, .navigation-secondary-wrapper a  {

    color: #ecbd04;
    text-transform: uppercase;
    display: block;
    padding: 7px 0;
    line-height: 14px;
}
.navigation-secondary a:hover, .navigation-secondary-wrapper a:hover, .navigation-secondary a.active {
    color: #fff;

}
.footer {
    background: #e3e3e3;
}
.footer h4 {
    line-height: 50px;
    text-transform: uppercase;
    border-bottom: 1px solid #333;
}
.footer ul {
    list-style: none;
}
.footer ul li {
    margin-bottom: 8px;
}
.footer ul a {
    text-transform: uppercase;
    font-size: 11px;
}
.footer ul a:hover {
    color: #999;
}
.footer li.key a {
    font-size: 12px;
    color: #333;
    font-weight: bold;
}
.footer li.key a:hover {
    color: #999;
}
.footer .credit {
    white-space: nowrap;
    line-height: 35px;
    border-top: 1px solid #333;
}
.market-movers {
    position: relative;
    line-height: 50px;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-transform: uppercase;
}
.market-movers .label {
    font-size: 14px;
    padding-right: 20px;
}
.market-movers .ticker {
    position: absolute;
    left: 130px;
    top: 0;
    right: 0;
    cursor: default;
}
.market-movers .figure, .market-movers .separator {
    padding: 0 5px;
}
.band {
    background: #e8e8e8;
    overflow: hidden;
}
.welcome {
    padding: 20px 15px 0 0;
    min-height: 190px;
}
.panel {
    padding: 20px 17px 5px 17px;
    background: #d6d6d6;
    min-height: 290px;
    padding-bottom: 999px;
    margin-bottom: -999px;
}
.panel h3 {
    border-bottom: 1px solid #f3f3f3;
    padding-bottom: 8px;
}
.panel.dark {
    background: #cdcdcd;
}
.panel.dark h3 {
    border-bottom-color: #e3e3e3;
}
form.account {
    border-bottom: 1px solid #f3f3f3;
    margin-bottom: 10px;
}
form.account.dark {
    border-bottom-color: #e3e3e3;
}
.aside, .sidebar {
    padding: 40px 0;
}
.aside h3, .sidebar h3 {
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 8px;
}
.news {
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.news .summary {
    height: 36px;
    overflow: hidden;
}
.indicies {
    width: 100%;
    border-bottom: 1px solid #e3e3e3;
    display: table;
    line-height: 38px;
    text-transform: uppercase;
}
.indicies .who, .indicies .what, .indicies .where {
    width: 31%;
    text-align: right;
    display: table-cell;
}
.indicies .who {
    text-align: left;
    width: 38%}
.update {
    border-bottom: 1px solid #f3f3f3;
    padding: 5px 0;
}
.update .date {
    text-transform: uppercase;
}
.update .title {
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.update .summary {
    height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
}
@media only screen and (max-width: 1200px) {
    .welcome {
    padding-left: 30px;
}
}@media only screen and (max-width: 980px) {
    .welcome {
    padding-bottom: 20px;
}
.panel {
    padding: 20px 30px 5px 17px;
    margin-bottom: 0;
}
}@media only screen and (max-width: 650px) {
    .panel {
    min-height: auto;
    overflow: hidden;
    padding: 20px 30px 20px 30px;
}
.panel .update {
    border-top-color: #dfdfdf;
}
.panel .update:last-child {
    border-bottom-color: #dfdfdf;
}
}h3 {
    position: relative;
}
h3 .icon {
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    height: 50px;
    font-family: 'icon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
h3 .icon.lock:after {
    content: '\e000'}
h3 .icon.rss:after {
    content: '\e002'}
.content-container {
    clear: both;
    overflow: hidden;
}
.sidebar-wrapper {
    padding-bottom: 9999px;
    margin-bottom: -9999px;
}
.sidebar {
    padding: 15px 5px;
    background: #f9f9f9;
    padding-bottom: 9999px;
    margin-bottom: -9999px;
}
@media only screen and (max-width: 900px) {
    .sidebar {
    padding: 30px;
    margin-bottom: 0;
}
}.content {
    padding: 15px;
    padding-left: 0;
}
@media only screen and (max-width: 1200px) {
    .content {
    padding-left: 15px;
}
}@media only screen and (max-width: 900px) {
    .content {
    padding: 30px;
}
}.content p a, .content li a {
    text-decoration: underline;
}
.content p a:hover, .content li a:hover {
    text-decoration: none;
}
.content ol, .content ul {
    margin-left: 40px;
    list-style: outside disc;
}
.content ol li, .content ul li {
    padding-left: 10px;
    margin-bottom: 3px;
}
.content .share {
    margin-top: 10px;
    list-style: none;
    border-top: 1px solid #e3e3e3;
    margin-left: 0;
}
.content .share li {
    padding-left: 0px;
    margin: 0;
}
.content .share li a {
    display: block;
    line-height: 47px;
    text-transform: uppercase;
    text-decoration: none;
    color: #999;
    border-bottom: 1px solid #e3e3e3;
}
.article-list {
    margin-top: 10px;
    border-top: 1px solid #e3e3e3;
    padding-top: 30px;
}
.article-list .entry {
    margin-bottom: 30px;
    border-bottom: 1px solid #e3e3e3;
}
.content h2 {
    font-size: 24px;
    line-height: 30px;
}
@media print {
    body, .header, .header * {
    border: none;
}
.sidebar, .phone, .navigation, .navigation-secondary-wrapper, .search, .credit {
    display: none;
}
.content .float-left {
    display: none;
}
.content .float-right {
    float: none;
    width: 100%}
.footer .container>.jamjar .jam:first-child {
    display: none;
}
}.wpcf7-not-valid-tip-no-ajax {
    color: red;
    margin-top: -7px;
    display: block;
}
.wpcf7-not-valid-tip-no-ajax:before {
    content: '—'}
.wpcf7-mail-sent-ok {
    color: green;
    font-weight: bold;
}
label {
    display: block;
}
label, input, button, select, textarea {
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .input {
    display: block;
    padding: 5px 10px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    color: #333;
    vertical-align: middle;
    border: none;
    height: 30px;
    background: #e8e8e8;
    outline: none;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .input:focus {
    -webkit-box-shadow: inset 0 1px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0 1px 0px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: inset 0 1px 0px rgba(0, 0, 0, 0.15);
    -o-box-shadow: inset 0 1px 0px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px 0px rgba(0, 0, 0, 0.15);
}
select.bold, textarea.bold, input[type="text"].bold, input[type="password"].bold, input[type="datetime"].bold, input[type="datetime-local"].bold, input[type="date"].bold, input[type="month"].bold, input[type="time"].bold, input[type="week"].bold, input[type="number"].bold, input[type="email"].bold, input[type="url"].bold, input[type="search"].bold, input[type="tel"].bold, input[type="color"].bold, .input.bold {
    font-weight: bold;
}
textarea {
    resize: none;
    height: 120px;
}
textarea.small {
    height: 60px;
}
textarea.large {
    height: 220px;
}
textarea.x-large {
    height: 380px;
}
input[type="radio"], input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px;
    *margin-top: 0;
    line-height: normal;
    cursor: pointer;
}
select, input[type="file"] {
    height: 30px;
    *margin-top: 4px;
    line-height: 30px;
}
select {
    background-color: #ffffff;
    border: 1px solid #cccccc;
}
select[multiple], select[size] {
    height: auto;
}
select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
input:-moz-placeholder, textarea:-moz-placeholder {
    color: #999;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #999;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #999;
}
.button, .wpcf7-submit {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #ecbd04;
    padding: 0;
    border: none;
    background: #666;
    vertical-align: middle;
    cursor: pointer;
    text-decoration: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}
.button:hover, .wpcf7-submit:hover {
    background: #777;
}
.wpcf7-submit {
    padding: 0 20px;
    display: block;
}


/* Filelist */
	.filelist{
		margin:30px 0;
		border-top:1px solid #ccc;
	}
	.filelist .file{
		display:block;
		padding:20px 0;
		padding-left:65px;
		border-bottom:1px solid #ccc;
		background:url('../img/download.png') left 15px no-repeat;
	}
	.filelist .file:hover{
		background-color:#fcfcfc;
	}



/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear {
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }
